Subject: Re: Friday's game
From: "Tony Rozema" <[email-masked]>
To: "Mike" <[email-masked]>
Date: Thu, 10 Apr 2008 14:34:10 -0400

Mike:

You are absolutely right. I think that our field has been pretty good
lately, but we do have some heavy rains coming it looks like. Please tell me
this...

What time you need to know by in order for us to cancel and save you the
trip.
How to reach you best in order to cancel the game.

I am working like crazy lately (I do not work at the school full time, but
am only the athletic director there. I am not onsite either).

I can be reached at 269-838-1641 (cell), but it will be hard to reach me
before 8:30 tomorrow. Can I call you at a certain number in the morning?

I will check my email tonight at about 8 and then again tomorrow morning at
9 or so.

Call me as well.

Thanks!
TOny

On Wed, Apr 9, 2008 at 4:01 PM, Mike <[email-masked]> wrote:

>  Hi Tony.
>     I wanted to touch base with you regarding Fridays' game.  I think we
> have the maps & directions covered.  I do however want to make sure we stay
> in communication in regards to the possible bad weather we may get.  As of
> right now its showing we may have a pretty good chance we will be having
> thunderstorms (60%) and 20-25 mph winds.  I am pretty sure we would not want
> to play in that.
>     I also want to make sure the condition of your field is ok for a game
> to be played on.  We practiced on our field yesterday and it was not in very
> good condition before all the rain we got last night.  I am thinking it will
> only get worse with all of the expected rain we may get in the next day or
> so.  We do have some drainage problems, (lack of drainage), with our field.
>
>     I know Michigan and all weather is subject to change.  However, I
> really don't think we want to make the trip there just to have everything
> canceled.  Let me know your thoughts and your opinions about all of this.  I
> appreciate your reply.
> Thank you,
> Michael Bishop (Coach)
> N.C.C.S. Girls' Soccer
> Cell 517-775-4916
> [email-masked]
>